Subject: What puts /cygdrive in the root directory?
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 6 Apr 2005 16:10:16 +0100

I've noticed this on two different installations: suddenly the directory
cygdrive/ has appeared in the Cygwin root directory. I didn't put it there
and it's dated 1st Jan 1970, suggesting some kind of automated imposition
from above. I guess its creation came with one of the recent upgrades? I
find it rather awkward (eg suddenly "find /" finds stuff in _all_ the drives
on my system) so I've deleted it. Can anybody tell me anything about its
mystery arrival? Thanks.
Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/